CVE-2016-10096

2017-01-01T14:59:00
ID CVE-2016-10096
Type cve
Reporter NVD
Modified 2017-04-11T09:36:36

Description

SQL injection vulnerability in register.php in GeniXCMS before 1.0.0 allows remote attackers to execute arbitrary SQL commands via the activation parameter.